{
    "minimum-stability": "dev",
    "prefer-stable": true,
    "require": {
        "flashwave/index": "dev-master",
        "flashwave/sasae": "dev-master",
        "erusev/parsedown": "~1.6",
        "chillerlan/php-qrcode": "^4.3",
        "symfony/mailer": "^6.0",
        "matomo/device-detector": "^6.1",
        "sentry/sdk": "^3.5",
        "flashwave/syokuhou": "dev-master"
    },
    "autoload": {
        "classmap": [
            "database"
        ],
        "psr-4": {
            "Misuzu\\": "src"
        }
    },
    "scripts": {
        "post-install-cmd": [
            "./tools/migrate",
            "./tools/cron slow"
        ]
    },
    "config": {
        "preferred-install": "dist",
        "allow-plugins": {
            "composer/installers": true,
            "wikimedia/composer-merge-plugin": false,
            "php-http/discovery": true
        }
    },
    "require-dev": {
        "phpstan/phpstan": "^1.10"
    }
}
